﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {margin: 0;padding: 0;}
body { color: #000;font-family:'Microsoft YaHei';font-size: 13px;width: 100%;}
img{border:0px;}
ul li{ list-style:none;}


input[type=submit]{ cursor:pointer}
input[type=submit]:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}

input[type=button]{ cursor:pointer}
input[type=button]:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}

input{line-height:normal;color:#000;}
input[type=file]{display: initial;}
input[type=text]{height:30px;line-height:30px;padding: 6px;font-size:12px;display: initial;width:300px;}
input[type=password]{height:30px;line-height:30px;padding: 6px;display: initial;width:300px;}
select.form-control{height:30px;line-height:30px;padding: 3px;width:150px;display: initial;font-size:12px;}
label{display: inline;}
a{cursor: pointer;color: #595959;text-decoration: none;}
a:hover{ filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8; text-decoration:none;}

.wrap {margin: 0 auto;width: 1200px;}

.topBg{width:100%;float:left;height:30px;line-height:30px;background-color:#EEEEEE;text-align:left;font-size:12px;}
.topBg .wrap{position:relative;}

.headerBg{width:100%;float:left;height:120px;background-color:#1b1b1b;}
.header{ height:120px;position:relative;}
.nav{height:40px;line-height:40px;position:absolute;right:0px;bottom:30px;font-size:15px;}
.headerBg .nav a{height:40px;float:left;text-align:center;width:103px;text-align:center;color: #fff;}
.headerBg .nav a:hover{color: #fff;}
.headerBg .nav a.hover{color: #fff;}
.headerBg .logo img{height:120px;}

.headerLogin{position:absolute;right:0px;top:0px;height:30px;line-height:30px;font-size:12px;color:#FFF;}
.headerLogin a{margin:0px 4px;color:#FFF;}

.defaultContentLeft{ width:18%; margin-right:1%; float:left;}
.defaultContentLeft .gtitle{ margin-bottom:5px; width:100%; float:left; background-color: #57b837; color:#FFF; height:38px; font-size:16px; text-align:center; line-height:38px;}
.gcontent{ width:100%; float:left;}
.gcontent ul li{ height:30px; background:url(../imagesNew/ico.gif) 30px center no-repeat; text-indent:50px; font-size:14px; border-bottom:1px solid #EDEDED; text-align:left;line-height:30px;}
.gcontent ul li a.hover{ color:#4DBF4F;}
.gcontent ul li a:hover{ color:#4DBF4F;}

.defaultContentRight{ width:81%; float:left;}
.defaultContentRight .path{border-bottom:1px solid #EDEDED; text-align:right; height:30px;margin-bottom:10px; line-height:30px;}
.defaultContentRight .wContent{ width:100%; float:left; padding:10px 0px;}
.defaultContentRight .wContent ul li{background:url(../imagesNew/ico1.gif) 5px center no-repeat; text-indent:20px; font-size:14px; width:100%;border-bottom:1px dotted #EDEDED; float:left; height:30px; line-height:30px;}
.defaultContentRight .wContent ul li span{ float:right;}

.artTitle{ width:100%; overflow:hidden; float:left;margin-top:10px; font-size:20px; font-weight:bold; text-align:center; height:40px; line-height:40px;}
.artOther{ width:100%; float:left; text-align:center; height:30px; line-height:30px;}
.artContent{ width:100%; float:left; margin-top:10px;}




.reg table{ width:600px; float:left; margin-top:20px; margin-left:50px;}
.reg table tr{ height:30px; line-height:30px;}
.reg table tr th{ font-weight:normal; text-align:right;}
.reg table tr th span{ color:#FF0000;}
.reg table tr td{ text-indent:1em;}
.reg table tr td input{ height:25px; line-height:25px; width:200px; border:1px solid #ccc;}

.reg table tr td input.btnAdd{ height:30px; line-height:30px; margin-top:20px; width:80px; text-align:center; color:#FFF; background-color:#4DBF4F;}

.contentEst{ padding:0px 20px 0px 20px; float:left; width:720px;}
.contentEst .title{ font-weight:bold; height:30px;color: #2C4E8E;font-size: 16px;border-bottom: 1px solid #DCDCDC; width:100%; float:left; line-height:30px;}
.contentEst .content{ padding:10px; width:700px; line-height:25px; float:left; color:#525252;}

table.yundanTable{ width:768px; margin-left:100px;  font-size:14px; border-collapse: collapse; margin-bottom:5px; border:1px solid #DCDCDC;}
table.yundanTable th{border:1px solid #DCDCDC; background-color:#EAEAEA; height:30px; line-height:30px; text-align:center; color:#000; font-weight:normal;}
table.yundanTable td{border:1px solid #DCDCDC; height:25px; line-height:25px; text-align:center;}

.winLogin{border: 1px solid #cccccc;
padding-bottom: 30px;
width: 700px;color: #999;height: 250px;
margin: 0 auto;
margin-top: 30px;
padding: 20px 30px 10px;}
.winLogin .title{font-size: 20px; position:relative; width:100%; float:left; height:40px; line-height:40px;}
.winLogin .title a{ position:absolute; right:0px; top:0px;color: #e97814; font-size:16px;}
.winLogin .content{ width:100%; float:left;}
.winLogin .content table{ width:100%; float:left; margin-top:20px;}
.winLogin .content table tr{ height:52px; line-height:52px;}
.winLogin .content table th{ width:200px; font-weight:normal; font-size:13px; color: #999; text-align:right;}
.winLogin .content table td{ padding-left:10px;}
.winLogin .content table td input[type=text]{ width:243px; height:30px;}
.winLogin .content table td input[type=password]{ width:243px; height:30px;}
.winLogin .content table td input[type=submit]{cursor: pointer;
background: #950000; padding:0px 15px; border:1px; font-family:微软雅黑;
font-size: 14px;
height: 30px;
margin-top: 10px;
line-height: 30px;
text-align: center;
color: #FFF;
float: left;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.linkReg{color: #e97814; margin-left:10px; font-size:14px;}
.winLogin .content table th span{color: #e97814;}
table#winLogin a{color:#000;}
table#winLogin a:hover{color:#555;}

.pathBg{ width:100%; float:left; height:51px; line-height:51px;font-size: 20px; background:url(/imagesNew/pathBg.png); }
ul.artList{ width:100%; float:left;}
ul.artList li{border:0px; height:35px;background: url(../imagesNew/ico10.gif) no-repeat left center; text-indent:20px; line-height:35px; border-bottom:1px solid #D2D2D2; border-style:dashed; position:relative; font-size:15px; width:100%; float:left;}
ul.artList li span{ position:absolute; top:0px; font-size:13px; right:0px;color: #6a6a6a;}



input[type=text]{padding:0px 6px;float: left;}
input[type=password]{padding:0px 6px;float: left;}
select.form-control{padding:0px 3px;float: left;}
#CheckCode{float:left;}
.MemberRight .showContent .select *{display:inline-block;}
table.tableAdd td{line-height:30px;}

.page {font-size: 12px;height: 30px;float: right;margin: 20px auto 0px;overflow: hidden;text-align: center;}
.page a{margin-left:2px; margin-right:2px; float: left;padding: 1px 6px;border: 1px solid #ccc;color: #474747;font-size: 12px;font-weight: normal;overflow: hidden;text-decoration: none;}
.page span{border: 1px solid #024396;font-weight:Bold;color:#024396; margin-left:2px; margin-right:2px; float: left;font-family: Arial,Helvetica,sans-serif;font-size: 12px;overflow: hidden;padding: 1px 6px;text-decoration: none;text-align: center;}

#lovexin12, #lovexin14 {
    border: 0 solid #DDDDDD;
    height: 152px;
    width: 50px;
    z-index:999;
}
#lovexin12{display:none;right:0px;POSITION:absolute;TOP:100px;}
#lovexin14{right:0px;POSITION:absolute;TOP:100px;}
#lovexin14 a{height: 50px;width: 50px; float:left;}
#lovexin14 a.qq{background:#D2D2D2 url(/imagesHuaYi/qqX.png) center center no-repeat; margin-bottom:1px;}
#lovexin14 a.qq:hover{background:#fbbb01 url(/imagesHuaYi/qqX.png) center center no-repeat;}

#lovexin14 a.tel{background:#D2D2D2 url(/imagesHuaYi/dianhuaX.png) center center no-repeat;position:relative; margin-bottom:1px;}
#lovexin14 a.tel:hover{background:#fbbb01 url(/imagesHuaYi/dianhuaX.png) center center no-repeat;}
#lovexin14 a.tel span{height:50px;display:none;width:200px; line-height:50px;color:#FFF;text-align:center;position:absolute;right:50px;background-color:#fbbb01;color:#FFF;font-size:15px;}
#lovexin14 a.tel:hover span{display:block;}

#lovexin14 a.weixin{position:relative; background:#D2D2D2 url(/imagesHuaYi/weixinX.png) center center no-repeat; margin-bottom:1px;}
#lovexin14 a.weixin:hover{background:#fbbb01 url(/imagesHuaYi/weixinX.png) center center no-repeat;}
#lovexin14 a.weixin img{ width:120px; display:none; border:5px solid #fbbb01; position:absolute; right:50px;bottom:0px;}
#lovexin14 a.weixin:hover img{ display:block;}

#lovexin14 a.top{background:#D2D2D2 url(/imagesHuaYi/dingbuX.png) center center no-repeat;}
#lovexin14 a.top:hover{background:#fbbb01 url(/imagesHuaYi/dingbuX.png) center center no-repeat;}

#lovexin14 a:hover{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}


.contentMain{width:100%;float:left;min-height:500px;margin-top:10px;}


.indexYeWu{width:100%;height:210px;float:left;margin-top:210px;}
.yewuPart{width:285px;float:left;height:210px;margin-right:20px;position:relative;}
.yewuPartImg img{width:285px;height:210px;float:left;}
.yewuPartText{width:285px;font-size:17px;text-indent:15px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;float:left;height:40px;line-height:40px;color:#FFF;position:absolute;left:0px;bottom:0px;z-index:10;background-color:#000;}
.yewuPartText a{color:#FFF;}
.yewuPart:last-of-type{margin-right:0px;}


.indexSelectBg{width:100%;float:left;height:90px;background-color:#1b1b1b;padding:20px 0px;}
a.indexLinkIDCard{width:330px;height:50px;line-height:50px;float:left;margin-left:30px;font-size:18px;color:#FFF;border-radius:10px;background:#fcc425 url(/imagesBig/ico_idcard.png) 86px center no-repeat;text-indent:144px;}
a.indexLinkIDCard:hover{color:#FFF;}

#txtOrderSelect{float: left;width:640px; color:#9F9C9C; padding:5px;padding-left:10px; border:1px solid #D4D4D4;border-radius:10px; height: 50px;line-height:50px;
font-size: 13px;
font-family: 微软雅黑;}
#btnOrderSelect{
  width: 200px;border-radius:10px; 
  height: 50px;
  color: #FFF;border:0px;
  text-align: center;
  line-height: 50px;
  font-size: 25px;background:#ea6e30;
  font-family: 'Microsoft YaHei';
  float: left;}




.footerHelpBg{width:100%;float:left;height:172px;background-color:#212121;color:#cbcbcb;}
.footerHelp{position:relative;}
.helpPart{width:134px;float:left;padding-left: 30px;margin-top:24px;border:0px;border-right:1px solid #C8C9CB;border-style:dashed;}
.helpPartX{width:150px;border-right:0px;}
.helpPart a{color:#cbcbcb;}
.helpPartTitle{width:100%;float:left;height:30px;line-height:30px;font-size:15px;text-align:left;}
.helpPartContent{width:100%;float:left;text-align:left;}
.helpPartContent a{width:100%;float:left;height:22px;line-height:22px;font-size:12px;}

.footerKeFu{height:130px;float:left;position:absolute;right:0px;top:30px;color:#cbcbcb;width: 433px;text-align:left;font-size: 14px;}
.footerKeFuErWeiMa{width:130px;height:130px;top:0px;left:0px;position:absolute;}
.footerKeFuErWeiMa img{width:130px;height:130px;}
.footerKeFuTitle{width:220px;float:left;height:35px;color:#FFF;line-height:35px;font-size:18px;margin-top:10px;}
.footerKeFuTitle b{font-weight:normal;color:#FFF;}
.footerKeFuTel{width:270px;clear: left;float:right;line-height:30px;}
.footerKeFuEmail{width:270px;clear: left;float:right;line-height:30px;}
.footerKeFuAddress{width:270px;clear: left;float:right;line-height:30px;}
.footerKeFuAddress span{float: left;width: 185px;text-indent: 0px;}
.footerKeFuAddress b{float: left;}


.footerBg{ width:100%; float:left;text-align:center; height:50px; line-height:50px; font-size:13px; color:#cbcbcb;background-color:#161616; }



.indexNews{width:300px;height:200px;float:left;margin-top:30px;border-right:1px solid #c9c9c9;padding:0px 20px;}
.indexNews .title{width:100%;height:30px;line-height:30px;float:left;font-size:18px;position:relative;}
.indexNews .title span{font-size:12px;margin-left:5px;}
.indexNews .title a{font-size:12px;position:absolute;right:0px;}
.indexNews .content{width:100%;float:left;height:170px;}
.indexNews .content ul li{height: 35px;background:url(/imagesKuaiDiZhan/dot.png) left center no-repeat;padding-left:16px;overflow:hidden; position:relative; line-height: 35px;}
.indexNews .content ul li span{ float:right; position:absolute; right:0px; top:0px; font-size:12px;color: #676767;}
.indexNews .content ul li a:hover{color: #D29B25;}

.indexLinkBg{width:100%;float:left;height:100px;padding-top:20px;}
.indexLinkBg img{height:60px;margin-right:20px;}

.indexYouShi{width:100%;float:left;}
.indexYouShi .title{width:100%;float:left;height:115px;line-height:115px;text-align:center;font-size:35px;}
.indexYouShi .content{width:100%;float:left;height:257px;border-bottom:1px solid #c9c9c9;}
.youshiPart{width:20%;float:left;height:257px;padding: 0px 45px;padding-top:144px;}
.youshiPartText{width:100%;float:left;height:32px;line-height:32px;font-size:19px;text-align:center;}
.youshiPartText a{color:#2c2c2c;}
.youshiPartDesc{width:100%;float:left;line-height:24px;color:#737373;}

.indexTeSe{width:100%;float:left;height:208px;padding-top:20px;}
.tesePart{width:33%;float:left;height:50px;line-height:50px;padding-left:117px;margin-top:20px;}
.tesePart a{height:50px;float:left;padding-left:70px;font-size:18px;}

.indexLiuCheng{width:100%;float:left;height:400px;background-color:#fcc425;}
.indexLiuCheng .title{width:100%;float:left;height:114px;line-height:114px;text-align:center;color:#8e5800;font-size:36px;}
.indexLiuCheng .content{width:100%;float:left;height:180px;}
.liuchengPart{width:20%;float:left;height:180px;line-height:62px;padding-top:100px;text-align:center;}
.liuchengPart a{font-size:18px;color:#8e5800;}
.liuchengPartX{width:6.6%;height:180px;float:left;}
.indexLiuCheng .more{width:100%;float:left;height:60px;}
.indexLiuCheng .more a{width:240px;height:60px;text-align:center;background-color:#FFF;color:#8f5700;font-size:24px;display:block;line-height:60px;border-radius:10px;margin: 0px auto;}

.indexAbout{width:100%;float:left;}
.indexAbout .title{width:100%;float:left;height:107px;line-height:107px;text-align:center;font-size:34px;}
.indexAbout .summary{width:100%;float:left;line-height:24px;text-align:left;font-size:13px;padding:0px 20px;}
.indexAbout .summary a{color:#FF0000;}
.indexAbout .more{height:50px;line-height:50px;width:100%;float:left;margin-top:26px;background-color:#eeeeee;text-align:right;font-size:16px;padding-right:10px;}
.indexAbout .content{width:100%;float:left;margin-top:20px;}
.dailiPart{width:285px;height:310px;float:left;background-color:#f6f6f6;margin-right:20px;}
.dailiPart:last-of-type{margin-right:0px;}
.dailiPartImg{width:285px;height:200px;float:left;}
.dailiPartImg img{width:285px;height:200px;}
.dailiPartTitle{width:100%;float:left;margin-top:10px;height:26px;line-height:26px;font-size:14px;padding:0px 10px;}
.dailiPartDesc{width:100%;float:left;line-height:20px;color:#838383;font-size:12px;padding:0px 10px;height:60px;overflow:hidden;}
